<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.device.MyTrackerV2Activity">

    <include
        android:id="@+id/il_my_tracker_v2_top_bar"
        layout="@layout/layout_top_bar" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_my_tracker_v2_list"
        style="@style/recycler_view_no_scrollbars_style"
        android:paddingHorizontal="@dimen/dp_12" />
</androidx.appcompat.widget.LinearLayoutCompat>